Accepted dh-make-php 0.2.6 (source)

Scott Kitterman scott at
Fri Sep 14 16:20:24 BST 2007

 OK: dh-make-php_0.2.6.tar.gz
 OK: dh-make-php_0.2.6.dsc
     -> Component: universe Section: web

Hash: SHA1

Origin: debian/unstable
Format: 1.7
Date: Wed, 29 Aug 2007 16:06:42 +0200
Source: dh-make-php
Binary: dh-make-php
Architecture: source
Version: 0.2.6
Distribution: gutsy
Urgency: low
Maintainer: Uwe Steinmann <steinm at>
Changed-By: Scott Kitterman <scott at>
 dh-make-php - Creates Debian source packages for PHP PEAR and PECL extensions
Closes: 364873 424787 432880 434133 437395 439613 440073
 dh-make-php (0.2.6) unstable; urgency=low
   * Use -P instead of -R in when calling 'pear install'
     (Closes: #439613)
   * Make clean target in fail safe (Closes: #440073)
 dh-make-php (0.2.5) unstable; urgency=low
   * Removed tmp directory which was left over by pear install and
     became part of the binary package
   * fixed link to orig src which uses a '-' instead of a '_' to
     separate the version number
   * Call /usr/bin/pecl instead of pecl in dh-make-pecl
   * No need to set ZENDAPI by getzendapi(). This also removes a
     dependency on php4. (Closes: #434133)
 dh-make-php (0.2.4) unstable; urgency=low
   * Do not call command for creation of changelog from package.xml
     in a sub shell (Closes: #437395)
 dh-make-php (0.2.3) unstable; urgency=low
   * Do not depend on php4-pear anymore, because it is a transitional
     package anyway and php4 will disappear soon. (Closes: #424787)
   * extract information from package.xml with an included php
     script instead of using xsltproc and xmlstarlet. This is
     much more reliable because support for new versions of the
     package file is much easier to add. (Closes: #432880)
   * Drop dependency on xsltproc and xmlstarlet
   * Full support for version 2.0 of package.xml (Closes: #364873)
 03a733dab8b62c7239a4ec6413236148 594 web optional dh-make-php_0.2.6.dsc
 bccd688c0507851a033b3f1455f99fd8 30694 web optional dh-make-php_0.2.6.tar.gz

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the gutsy-changes mailing list